/* MARGIN ISSUES WITH IE */

.row,
.content			{zoom:1;}

#content			{height:auto;}

#menu1:hover, .a#menu1.active	{background:url(../images/menu1_hover.png) 0 0 no-repeat;}
#menu2:hover, .a#menu2.active	{background:url(../images/menu2_hover.png) 0 0 no-repeat;}
#menu3:hover, .a#menu3.active	{background:url(../images/menu3_hover.png) 0 0 no-repeat;}
#menu4:hover, .a#menu4.active	{background:url(../images/menu4_hover.png) 0 0 no-repeat;}
#menu5:hover, .a#menu5.active	{background:url(../images/menu5_hover.png) 0 0 no-repeat;}
#menu6:hover, .a#menu6.active	{background:url(../images/menu6_hover.png) 0 0 no-repeat;}
#menu7:hover, .a#menu7.active	{background:url(../images/menu7_hover.png) 0 0 no-repeat;}
